## missi_phoneext4_global-user 13 TKQ1.221114.001 V14.0.6.0.TMPMIXM release-keys
- Manufacturer: xiaomi
- Platform: holi
- Codename: moonstone
- Brand: POCO
- Flavor: missi_phoneext4_global-user
- Release Version: 13
- Kernel Version: 5.4.233
- Id: TKQ1.221114.001
- Incremental: V14.0.6.0.TMPMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: POCO/moonstone/moonstone:11/TKQ1.221114.001/V14.0.6.0.TMPMIXM:user/release-keys
- OTA version: 
- Branch: missi_phoneext4_global-user-13-TKQ1.221114.001-V14.0.6.0.TMPMIXM-release-keys
- Repo: poco/moonstone
